{
    "name": "AlertType",
    "namespace": "igwn.alerts.v1_0",
    "type": "enum",
    "doc": "The type of alert.",
    "symbols": ["EARLY_WARNING", "PRELIMINARY", "INITIAL", "UPDATE", "RETRACTION"]
}
